label {
	text-decoration: none;
}

.drop-down-menu {
	display: block;
}

.menu-title {
	cursor: pointer;
	display: block;
	padding: 10px 15px;
	font-family: Roboto;
	font-size: 2rem;
	letter-spacing: -.05rem;
}

.activate {
	display: none;
	position: absolute;
	cursor: pointer;
	width: 100%;
	height: 40px;
	margin: 0 0 0 -15px;
	opacity: 0;
}

nav.menu {
	border-bottom: 1px solid #aaa;
}
.webnav nav.menu:last-of-type,
.artnav nav.menu:last-of-type,
.menav nav.menu:last-of-type {
	border: none;
}

:checked~.menu-title {
	color: #aaa;
}

.drop-down {
	max-height: 0;
	overflow: hidden;
    transition: max-height 1s ease-in-out;
}

.drop-down,
.menu a,
.drop-down-menu {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

label span {
	color: #ff9e2c;
	margin-top: 1.5rem;
	position: absolute;
	right: 1rem;
	top: 0;
	transition: all 0.2s ease-in;
}

.activate:checked~label span {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.activate:checked~.drop-down {
	max-height: 100%;
}

